### lj_support table structure
> 此表为课程存储对应的数据结构


| field | type | null | default | desc | extra |
|----|:-----|:-------|:------|:-----|:-----|
| id | bigint | no | | 主键 | pri |
| sid | varchar(512) | no | | 周边编码 | uni |
| name | varchar(1024) | yes | null | 名 | |
| title | varchar(1024) | yes | null | 标题 | |
| type | smallint | no | 0 | 类型 | |
| digest | text | yes | null | 摘要 | |
| detail | text | yes | null | 简介 | |
| img_ids | varchar(512) | yes | null | 封面图 | |
| status | smallint | no | | 状态 | |
| create_time | smallint | no | now | 创建时间 | |
| update_time | timestamp | no | now | 更新时间 | | |

##### index
> unique index sid
